cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: [RT] A Cocoon installer with IzPack
Date Sun, 20 Nov 2005 17:33:34 GMT
Upayavira wrote:

>
>It depends which version you are talking about 2.1 or 2.2. If we're
>talking 2.2, then yes, Maven will do a lot of it. If we're talking 2.1
>then no, Maven won't do any. In fact, we already have some code in the
>whiteboard that can do the necessary dependency resolution with 2.1
>blocks (see http://svn.apache.org/repos/asf/cocoon/whiteboard/guilder).
>
>With 2.1, the installer would need to do dependency resolution and a
>build - without this, it would be hardly worth having.
>
>So, the question to Sylvain would be: what version did you have in mind?
>
>Regards, Upayavira
>  
>
My 2 cents.  While I believe we need to plan to release 2.1.9, post 
2.1.8 we should not allow any new features to go into the 2.1 branch.  
We need to get 2.2M1 out fairly quickly and features like an installer 
should only go there.

Ralph

Mime
View raw message